Permalink
Browse files

Hey, looks like you have a dependency on connect which isn't listed i…

…n your package.json. NPM 1.0 uses this mofo to determine which sub-packages to install.
  • Loading branch information...
1 parent 78aca24 commit de3e81418172b9a6bb00f7c49910b2f7ea133724 @8bitDesigner 8bitDesigner committed May 13, 2011
Showing with 3 additions and 0 deletions.
  1. +3 −0 package.json
View
@@ -8,6 +8,9 @@
"type" : "git",
"url" : "git://github.com/tenorviol/node-facebook-sdk.git"
},
+ "dependencies": {
+ "connect": "1.4.1"
+ },
"directories" : {
"lib" : "./lib"
},

0 comments on commit de3e814

Please sign in to comment.